package org.adrianvictor.lib.impl.b1_7_3.text;

import org.bukkit.ChatColor;

public class TextColor implements org.adrianvictor.lib.text.provider.TextColorProvider {
    @Override
    public String colorize(String colorCode) {
        return ChatColor.valueOf(colorCode).toString();
    }
}
